<?php
require_once("vt.php");
if(!isset($_SESSION["musteri"])){
  header("location:giris.php");
  exit();
}

if($_SESSION['kilit']==1){
  header("location:inc/lock.php");
  exit();  
}

function seo($s) { 
    $tr = array('ş','Ş','ı','I','İ','ğ','Ğ','ü','Ü','ö','Ö','Ç','ç','(',')','/',':',',');
    $eng = array('s','s','i','i','i','g','g','u','u','o','o','c','c','','','-','-','');
    $s = str_replace($tr,$eng,$s);
    $s = strtolower($s);
    $s = preg_replace('/&amp;amp;amp;amp;amp;amp;amp;amp;amp;.+?;/', '', $s);
    $s = preg_replace('/\s+/', '-', $s);
    $s = preg_replace('|-+|', '-', $s);
    $s = preg_replace('/#/', '', $s);
    $s = str_replace('.', '', $s);
    $s = trim($s, '-');
    return $s;
}

$ayarx = $dbh->query("SELECT * FROM general_settings WHERE id = 1 ", PDO::FETCH_ASSOC);
if ($ayarx->rowCount()) {
  foreach ($ayarx as $ayarx) {
  }
}

$theme = $dbh->query("SELECT * FROM admin_theme WHERE id = 1 ", PDO::FETCH_ASSOC);
if ($theme->rowCount()) {
  foreach ($theme as $theme) {
  }
}
?>
<!DOCTYPE html>
<html lang="tr">

<head>
    <meta charset="utf-8" />
    <title>Yönetici Paneli </title>
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> 
    <meta content="" name="parstech" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <!-- App favicon -->
    <link rel="shortcut icon" href="../img/<?=$ayarx['controlpage_foto'];?>">

    <!-- jvectormap -->
    <link href="../plugins/jvectormap/jquery-jvectormap-2.0.2.css" rel="stylesheet">

    <!-- App css -->
    <link href="assets/css/<?=$theme['article_type'];?>" rel="stylesheet" type="text/css" />
    <link href="assets/css/icons.min.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/metisMenu.min.css" rel="stylesheet" type="text/css" />
    <link href="../plugins/daterangepicker/daterangepicker.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/<?=$theme['view_type'];?>" rel="stylesheet" type="text/css" />

    <!-- sonradan dahil edilenler -->
    <link href="../plugins/select2/select2.min.css" rel="stylesheet" type="text/css" />
    <link href="../plugins/bootstrap-colorpicker/css/bootstrap-colorpicker.css" rel="stylesheet" type="text/css" />
    <link href="../plugins/timepicker/bootstrap-material-datetimepicker.css" rel="stylesheet">
    <link href="../plugins/bootstrap-touchspin/css/jquery.bootstrap-touchspin.min.css" rel="stylesheet" />
    <script src="ckeditor/ckeditor.js"></script>
    <!-- DataTables -->
    <link href="../plugins/datatables/dataTables.bootstrap4.min.css" rel="stylesheet" type="text/css" />
    <link href="../plugins/datatables/buttons.bootstrap4.min.css" rel="stylesheet" type="text/css" />
    <!-- Responsive datatable examples -->
    <link href="../plugins/datatables/responsive.bootstrap4.min.css" rel="stylesheet" type="text/css" /> 

    <link href="../plugins/dropify/css/dropify.min.css" rel="stylesheet">

    <script type="text/javascript" src="assets/js/sweetalert2.all.min.js"></script>

</head>